var lib = require('../../../lib');

exports['Check if ok with array.'] = function (test) {
    test.ok(lib.array);
    test.done();
};

exports['Check if ok with log.'] = function (test) {
    test.ok(lib.log);
    test.done();
};

exports['Check if ok with file.'] = function (test) {
    test.ok(lib.file);
    test.done();
};

exports['Check if ok with object.'] = function (test) {
    test.ok(lib.object);
    test.done();
};

exports['Check if ok with string.'] = function (test) {
    test.ok(lib.string);
    test.done();
};

exports['Check if ok with env.'] = function (test) {
    test.ok(lib.env);
    test.done();
};
